Subject: bug#25265: make-thread crashes in OS X 10.6

From: "Charles A. Roelli" <[email-masked]>
Date: Thu, 6 Jul 2017 19:10:46 +0200

I've just made a new report (bug #27598) for thread-signal-early.

I wasn't able to reproduce the other issue this time around.

On 05/07/2017 21:36, Alan Third wrote:
> On Tue, Jul 04, 2017 at 08:04:56AM -0400, [email-masked] wrote:
>>>> On 1 Jul 2017, at 14:04, Alan Third <[email-masked]> wrote:
>>>>
>>>> Should we close this bug report, or would you rather leave it open
>>>> until we can be sure it’s all working fine?
>> I would suggest closing this bug and opening a new one for the test
>> failure, keeps things more readable and searchable.
> Sounds sensible.
>
> Charles, I can’t reproduce the errors, so if you’re still getting them
> could you please raise a new bug report for them?
>
> Thanks, all.